
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			22px; /* match top ul list item height */
	z-index:		30000;
	width:			139px;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	left:			0px;
	top:			-999em;
	width:			139px;
	z-index:		30000;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			5.7em; /* match ul width */
	top:			0;
	z-index:		31000;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	z-index:		31000;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			5.7em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	padding: 0px 20px 0px 0px;
	margin: 0px;		
	float:right;
	list-style: none;
        text-align: center;

        background-color: #012a60;
}
.sf-menu li a {
	text-decoration: none;		
	margin: 0px;
	padding: 4px 25px 0 15px;
        color: #fff;
        height: 18px;
        background: url(../images-reskin/nav-right-02.png) no-repeat top right;
}
/*.sf-menu li a, .sf-menu li a:visited  {  visited pseudo selector so IE6 applies text colour
	text-decoration: none;		
	margin: 0px;
	padding: 4px 25px 0 15px;
        color: #fff;
        height: 18px;
        background: url(../images-reskin/nav-right-02.png) no-repeat top right;
}*/
.sf-menu li {
	margin: 0px 0 0 -11px;
	padding: 0px 0px 0px 11px;

        height: 22px;
        background: url(../images-reskin/nav-left.png) no-repeat left top;
}

.sf-menu li ul {
   /* border: 1px solid #012a60;*/
}

.sf-menu li.sfHover {
       /*background: url(../images-reskin/nav-left.png) no-repeat left top;*/
}


.sf-menu li a:hover {
        background: url(../images-reskin/nav-right-02-over.png) no-repeat right top;
        color: #012a60;
}

.sf-menu li:hover {
        background: url(../images-reskin/nav-left-over.png) no-repeat left top;
}


.sf-menu li li {
	background-color: #012a60;
	background-image: none !important;
	margin: 0px;
	padding:0px;

        height: auto;
}
.sf-menu li li:hover {
	background-image: none !important;
	background-color: #D5E2F2;

        height: auto;
}


.sf-menu li li li {
	background-color:		#012a60;
}

.sf-menu li li a, .sf-menu li li a:visited {
        background-image: none;
        color: #fff !important;
	font-size:	12px;
	padding:	8px;
	margin:		0px;
	display:		block;

        height: auto;
        text-align: left;
        border-bottom: 1px solid #D5E2F2;
}

.sf-menu li li a:hover, .sf-menu li li a:active {
        background-image: none;
        color: #211d1e !important;
	font-size:	12px;
	padding:	8px;
	margin:		0px;
	display:		block;

        height: auto;
        text-align: left;
        border-bottom: 1px solid #D5E2F2;
}

.sf-menu li li.nobg {
	background: none;
	margin: 0px;
	padding:0px;
	height:12px;
	overflow:hidden;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color: #000;
	outline: 0;
	z-index:1;
}




/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}



/* ROLLOVER FUDGES :) */
a#pnav_about:hover img,
a#pnav_portfolio:hover img,
a#pnav_services:hover img,
a#pnav_contact:hover img
{
	visibility:hidden;
}

a#pnav_about {
	display:block;
	width:85px;
	height:33px;
	background: url(/images/pnav_about_f2.jpg) 0 0 no-repeat;	
}
a#pnav_portfolio {
	display:block;
	width:85px;
	height:33px;
	background: url(/images/pnav_portfolio_f2.jpg) 0 0 no-repeat;	
}
a#pnav_services {
	display:block;
	width:85px;
	height:33px;
	background: url(/images/pnav_services_f2.jpg) 0 0 no-repeat;	
}
a#pnav_contact {
	display:block;
	width:85px;
	height:33px;
	background: url(/images/pnav_contact_f2.jpg) 0 0 no-repeat;	
}

